### File

`packages/eui-dynamic-forms-ui/src/lib/components/container-field/multiple-sub-type-container/multiple-sub-type-container.component.inputs.ts`

### Index

###### Properties
Readonly Optional autoSelect Readonly Optional highlightedChildren Readonly Optional initialConfigIndex Readonly metaDataArr Readonly Optional required Readonly Optional tooltip Readonly Optional valueMetaDataIndex

### Properties

Readonly Optional autoSelect
Type : `boolean`

Readonly Optional highlightedChildren
Type : `boolean`

Readonly Optional initialConfigIndex
Type : `number`

Readonly metaDataArr
Type : `Array<literal type>`

Readonly Optional required
Type : `boolean`

Readonly Optional tooltip
Type : `string | Array<UxDynLabelMetaData>`

Readonly Optional valueMetaDataIndex
Type : `Array<number>`

# result-matching ""

# No results matching ""